package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.IncomeInfo;

public class IncomeCollection extends ExternalComponent {

	private static final long serialVersionUID = 8507524103853127874L;
	IncomeInfo[] income = null;

	public IncomeCollection() {
		
	}
	
	public IncomeCollection(IncomeInfo[] income) {
		this.income = income;
	}

	
	public IncomeInfo[] getIncome() {
		return income;
	}

	public void setIncome(IncomeInfo[] income) {
		this.income = income;
	}
	
	
}
